/* Réglages MainPage */
.form-inline{
	font-family: Arial;
}

.textinfo{
  color: white;
  background-color: black;
  text-align: center;
  padding: 20px 200px 20px 200px;
}

h3{
  color: yellow;
  font-weight: bold;
  background-color: black;
}
/* Réglages Carousel */
.carousel{
  margin: 20px 100px 20px 100px;
  background-color: white;
}

.carousel-control-prev{
  background-color: black;
}

.carousel-control-next{
  background-color: black;
}

.btn-danger
{
    background-color:orange;
    border-color: orange;
}
.svg{
  width:30%;
  margin:0 auto;
}
#hex{
  stroke-width:2;
  stroke: teal;
  fill-opacity:0.6;
  transition:fill-opacity .8s;
}
#hex:hover{
  fill-opacity:1;
}
#text{
  stroke-width:0.5;
  stroke:teal;
  fill-opacity:0.4;
  fill:teal;
  transition:fill-opacity .8s;
}
#hex:hover + #text{
  fill-opacity:1;
}

.btn-danger, .btn-danger:hover, .btn-danger:active, .btn-danger:visited {
    background-color: #FF7F00 !important;
}
.dropdown{

}
/* Réglages Footer */
.holder ul{
text-align: center;
}

body{
  font-family: 'Open Sans', arial, sans-serif;
  background:rgb(168, 1,80);
}
footer{
  background-color: white;
}
*{
  margin:0;
  padding:0;
}
ul{

}
/* Réglages taille initiale Hexagones */
#categories{
  overflow:hidden;
  width:40%;
  margin:50 auto 50 auto;
}
.clr:after{
  content:"";
  display:block;
  clear:both;
}
#categories li{
  position:relative;
  list-style-type:none;
  float:left;
  overflow:hidden;
  visibility:hidden;
  transform: rotate(-60deg) skewY(30deg);
}
#categories li *{
  position:absolute;
  visibility:visible;
}
#categories li > div{
  width:100%;
  height:100%;
  text-align:center;
  color:#fff;
  overflow:hidden;
  transform: skewY(-30deg) rotate(60deg);  
    backface-visibility:hidden;
  
}

/* HEX CONTENT */
/*Réglages images dans Hexa*/
#categories li img{
  left:-100%; right:-100%;
  width: auto; height:100%;
  margin:0 auto ;   
}
/*Réglages Hover*/
#categories div h1, #categories div p{
  width:100%;
  padding:0 5%;
  background-color:#008080; background-color: rgba(160, 0, 80, 0.8);
  font-family: 'Raleway', sans-serif;

  transition: top .2s ease-out, bottom .2s ease-out, .2s padding .2s ease-out;
}
#categories li h1{
  bottom:110%;
  font-style:italic;
  font-weight:normal;
  font-size:1.5em;
  padding-top:100%;
  padding-bottom:100%;
}
#categories li h1:after{
  content:'';
  display:block;
  position:absolute;
  bottom:-1px; left:45%;
  width:10%;
  text-align:center;
  z-index:1;
  border-bottom:2px solid #fff;
}
#categories li p{
    padding-top:50%;
    top:110%;
    padding-bottom:50%;
}


/* HOVER EFFECT  */

#categories li div:hover h1 {
  bottom:50%;
  padding-bottom:10%;
}

#categories li div:hover p{
  top:50%;
  padding-top:10%;
}


/* Réglages Responsive Hexagone */
@media (min-width:601px) {
  #categories li{
    width:32.666%; /* = (100-2) / 3 */
    padding-bottom: 37.721%; /* =  width /0.866 */
  }
  #categories li:nth-child(5n+4), #categories li:nth-child(5n+5) {
    margin-top: -8.622%;
    margin-bottom: -8.622%;
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
  }
  #categories li:nth-child(5n+4):last-child, #categories li:nth-child(5n+5):last-child{
    margin-bottom:0;
  }
  #categories li:nth-child(5n+4){
    margin-right:1%;
    margin-left:0.5%;
  }
  #categories li:nth-child(5n+2) {
    margin-left:1%;
    margin-right:1%;
  }
  #categories li:nth-child(5n+6) {
    clear:left;
  }
  
}
@media (max-width: 600px) {
  #categories li{
    width:49.5%; /* = (100-1) / 2 */
    padding-bottom: 57.16%; /* =  width /0.866 */
  }
  #categories li:nth-child(3n+3){
    margin-top: -13.392%;
    margin-bottom: -13.392%;
    transform: translateX(50%) rotate(-60deg) skewY(30deg);
  }
  #categories li:nth-child(3n+3):last-child{
    margin-bottom:0;
  }
  #categories li:nth-child(3n+3){
    margin-left:0.5%;
  }
  #categories li:nth-child(3n+2) {
    margin-left:1%;
  }
  #categories li:nth-child(3n+4) {
    clear:left;
  }
}
@media (max-width: 900px){
  #categories li{
      font-size: 8px;
    }
}

@media (max-width: 1600px){
  #categories li{
      font-size: 8px;
    }
}

#fork{
  position:fixed;
  bottom:0;
  right:0;
  color:#000;
  text-decoration:none;
  border:1px solid #000;
  padding:.5em .7em;
  margin:1%;
  transition: color .5s;
  overflow:hidden;
      font-size: 8px;
}
#fork:before {
  content: '';
  position: absolute;
  top: 0; left: 0;
  width: 130%; height: 100%;
  background: #000;
  z-index: -1;
  transform-origin:0 0 ;
  transform:translateX(-100%) skewX(-45deg);
  transition: transform .5s;
}
#fork:hover {
  color: #fff;
}
#fork:hover:before {
  transform: translateX(0) skewX(-45deg);
}
/* Réglages Footer */
span{
  text-align: center;

}
.line-2-footer-list line-2-footer-list-first{
  display: inline-block;
  text-align: left;
}
.line-3-footer{
  text-align: center;
  color: white;
}
.line-3-footer a{
  text-align: center;
  color: yellow;
}
ul {
    list-style-type:none;
}
footer{
  background-color: black;
}
.collapse .navbar-nav .nav-link{
  color: yellow;
}
h1 a{
  margin-left: -80px;
  margin-top: -30px;
  color : yellow;
}
/*.col{
    background-color: grey;
    border : 2px solid black;
    width: 75%;
}*/
>>>>>>> master
